## containers-storage-get-container-data-digest 1 "August 2017"

## NAME
containers-storage get-container-data-digest - Retrieve the digest of a lookaside data item

## SYNOPSIS
**containers-storage** **get-container-data-digest** *containerNameOrID* *dataName*

## DESCRIPTION
Prints the digest of the named data item which is associated with the specified
container.

## EXAMPLE
**containers-storage get-container-data-digest my-container manifest.json**

## SEE ALSO
containers-storage-get-container-data(1)
containers-storage-get-container-data-size(1)
containers-storage-list-container-data(1)
containers-storage-set-container-data(1)
